Subject: Luke 12,58

From: [email-masked]
Date: Sat, 06 Apr 96 13:29:44 +0100

[Long message -- Part 2 of 2]

>From my point of view I may suggest how the misunderstanding 
possibly arose. Therefor, I would like to give the main outline 
of the arguments (to be shure, from my perspective) without quoting 
too much (additions, corrections, etc. are required).  

1) In my initial post I judged the subjunctives (PARADW, BALH) as 
assimilations to KATASURH in order to fit the classical pattern.   

2) Maurice agreed with respect to the classical pattern, but 
disagreed with respect to the secondary nature of the readings. He, 
on the other hand, provided a scenario mainly on grammatical 
grounds in order to explain the secondary nature of the Alex. 
future indicatives. Referring to Bl.-Deb. (< 11th ed.) he judged 
the Alex. readings as "reflecting common vernacular rather than 
normal literary style".

3) I in the main agree with the last sentence, though I dare to 
call the Alex. readings "common vernacular", simply because I do 
not no know exactly to what extend Bl.-Deb. (and Maurice) are using 
the terms "common vernacular". But, what I do know is the fact that 
these readings do _not_ reflect classical usage. And therefor, I 
judged them with respect to the lectio difficilior argument as 
secondary corrections in order to fit the classical pattern.    

4) I suspect that the lectio difficilior argument caused Maurice to 
rethink his initial claim, for now it is the "Byzantine 
text...which does NOT reflect the classical perspective, but merely 
the normal vernacular...". He achieved this twist by supposing that 
"the 'litterary' as opposed to the 'vernacular' regards those 
constructions such as are found in the Alexandrian MSS of Lk.12.58, 
where a fine line is drawn between matters dependent on the will 
and those not dependent on such". Again, this reasoning is 
dependent on Bl.-Deb. (< 11th ed.). But nevertheless, what was 
initially labled to be "common vernacular" (i.e. Alex. indicatives) 
has now turned out to be a grammatically sophisticated construction 
which "(depending on the edition of Bl.-Debr. used) _may_ reflect a 
more 'classical' and literary approach".

On this outline of the discussion from my perspective I would like 
to comment:

a) To my mind this last claim simply implies too much sophitication 
on the Alexandrian side. With this example in mind the overall 
agreed reading in Heb 3,12 makes from an Alexandrian mindset no 
sense at all. Note in Lk 12,58, where after MHPOTE there are three 
finite verbs, the Alexandrians drew "a fine line" between the first 
and the two others, and in Heb 3,12, where there is only one finite verb, they 
simply failed to realize the notion of will so plainly stated. 

b) The whole situation becomes even more puzzling if I may take 
into account what Maurice further wrote:

> I really do not know what may have motivated a small group of
> scribes in any given situation, so all here is speculation.  
> I do suspect that the use of the indicative here by the
> Alexandrian MSS may reflect a recensional mindset aligned in some
> way with the classical restorations performed in Alexandria,
> which mindset may well focus on peculiar items like the
> indicative vs. subjunctive situation. There may also be a
> reflection as to the way Greek grammar was practiced in Egypt as
> opposed to elsewhere in the Roman world; also perhaps some
> influence from Coptic grammatical structure.  

These are truely speculations, and, again, they portray the 
Alexandrians with respect to the "indicative vs. subjunctive 
situation" as partly hypersophisticated and partly foolish (c.f. Heb 3,12).

c) So I may leave speculation aside and return to the facts:
Final MH(POTE) is usually connected with (mainly aorist) subjunctive. This can 
be called the normal, or "classical" pattern. On the other hand we have 
undisputed evidence of some readings in the New Testament, which certainly do 
_not_ reflect "classical" usage with respect to the grammatical features under 
discussion. Maurice already mentioned two of them, Mk 14,2 (though note, some 
later minuscules "correct" the fut.ind. to aor.subj.) and Heb 3,12. It is 
precisely from this point of view that the argument from lectio difficilior 
becomes valid. Because it is much more likely to assume that in the line of 
transmission the more _unlitterary_ features are prone to "correction" than the 
other way round. Note, this is only a rule of thumb, but to my mind it fits 
perfectly well to the data involved in this discussion (cf. Mt 7,6; 13,15; Mk 
14,2; Lk 12,58; John 12,40; Act 28,27; Heb 3,12). The evidence I reviewed up to 
now points to only one conclusion: The later textual transmission (incl. Byz.) 
gives a higher proportion of classical usage, with respect to the grammatical 
features under discussion, than the other witnesses. A preliminary glance at the 
INA clauses seems to point in the same direction.

d) To hopefully avoid some misconception I should add that I don't 
want to even the data. I shurely will not blame the Byzantine 
scribes for not having "corrected" all the indicatives, nor do I 
wish to propose conjectural emendation where a subjunctive might be 
"desperatly required". (This I stated with referrence to Heb 3,12 
only because I commented on Maurice introducing the notion of will. 
I think, the overall agreed future indicative in Heb 3,12 confirms 
my suggestion that the notion of will is not at work when 
speculating on reasons for scribes altering the text.) 

I just wished to have as many data as possible from as many manuscripts as 
possible to assess grammatical features like that in order to get a 
comprehensive picture of shifts in a _historical_ perspective. The data which 
are up to now under discussion are in favour of my position: The later textual 
transmission (incl. Byz.) gives a higher proportion of classical usage, with 
respect to the 
grammatical features under discussion, than the other witnesses. 
Note, I am open to change my mind, but not on the ground of 
speculations like the above mentioned.

Ulrich Schmid, Muenster